.picto,#slide .prev,#slide .next{background:url('../../images/css-images/ie_picto.png') no-repeat;}
#logo a{background:url('../../images/css-images/ie_logo.png') no-repeat ;}
/* ie.css */
body {text-align:center;}
.container {text-align:left;}
* html .column, * html div.span-1, * html div.span-2, * html div.span-3, * html div.span-4, * html div.span-5, * html div.span-6, * html div.span-7, * html div.span-8, * html div.span-9, * html div.span-10, * html div.span-11, * html div.span-12, * html div.span-13, * html div.span-14, * html div.span-15, * html div.span-16, * html div.span-17, * html div.span-18, * html div.span-19, * html div.span-20, * html div.span-21, * html div.span-22, * html div.span-23, * html div.span-24 {overflow-x:hidden;}
* html legend {margin:0px -8px 16px 0;padding:0;}
ol {margin-left:2em;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
html>body p code {*white-space:normal;}
hr {margin:-8px auto 11px;}
img {-ms-interpolation-mode:bicubic;}
* html .clearfix, * html .container {height:1%;}
fieldset {padding-top:0;}
input.text, input.title {background-color:#fff;border:1px solid #bbb;}
input.text:focus, input.title:focus {border-color:#666;}
input.text, input.title, textarea, select {margin:0.5em 0;}
input.checkbox, input.radio {position:relative;top:.25em;}
form.inline div, form.inline p {vertical-align:middle;}
form.inline label {position:relative;top:-0.25em;}
form.inline input.checkbox, form.inline input.radio, form.inline input.button, form.inline button {margin:0.5em 0;}
button, input.button {position:relative;top:0.25em;}
/*************/
#cont h2 .picto{height:35px;width:40px;background-position:0 -2px;margin:0 7px;}
#nav{margin-bottom:0;}
#header{padding-top:30px;background:none;height:170px;}
#contenu{margin-top:20px;}
#contenu #arrow{margin-right:100px;}
#encr{padding-top:45px;margin-top:0;}
#slide  .prestxt{margin-left:10px;}
#slide .prev{background-position: -150px 0;margin-left:-80px;position:absolute;}
#slide .next{background-position: -183px 0;float:right;right:0;position:absolute;}
#slide #plus .picto{height:22px;width:40px;background-position:-101px -8px;}
#nav #er{margin-top:0;}
#type,#ref{padding-bottom:2px;}
#type .drop,#ref .drop{top:25px;}
#buts{margin-top:0px;border-bottom:1px solid #BBAEA6;height:0px;}
#tabs {border-top:none;}
#buts li{margin-bottom:-2px;}
#produit .span-6 a {margin-top: 0;}
#produit  #prix,#produit #Bprix {font-size:19px;} 
.ie{margin-left:100px;}
#share h3{margin-left:100px;}
#ctn li{margin-right:10px;}
#menu li{padding:12px 0;}
.cadie .prt {height: 80px;}